Description

 Top Next

Able Photo Slide Show

Have you ever wanted to see all the digital photos and other graphic files in a folder without opening each up individually (one after another)?

Well, Able Photo Slide Show displays your graphic files in a folder continuously without you doing anything. You just point it to a file in folder, say how long to display each picture, select transition effects and then sit back and watch. If a picture is too large or less for your screen, it is resized to fit keeping the aspect ratio.

It can also create video slideshows, standalone slide shows, screen savers, web gallery and save captions inside JPEG, TIFF, TGA, GIF and others formats.

Program allows to browse, edit, convert and print images.

Features


Features

 Top Previous Next

Able Photo Slide Show is a program designed to display a series of images as a slide show, each image being shown for some predetermined time before going on to the next.

Able Photo Slide Show features:

· Load up multiple formats of images including tif, tiff, fax, gif, jpg, jpeg, jpe, pcx, bmp, dib, rle, ico, cur, png, wmf, emf, tga, targa, vda, icb, vst, pix, pxm, ppm, pgm, pbm.
· View the slideshow with 150+ transitional effects (with preview).
· Zooming (popup menu or +/- buttons)
· Sequence options (forward, reverse and random).
· Preview the images while loading the list.
· Repeat slide show option.
· Slide delay adjustment.
· Background color or images selection.
· You would not need to worry about different image dimensions or file type as Able Photo Slide Show would resample the images on-the-fly prior to loading them on screen.
· You will get perfectly centered images each time.
· Rotation of images and saving of the rotation parameters.
· Effects list editor. Allows to add or remove transition effects.
· Access to the rotation controls from the pop-up menu.
· Choice of the buttons size in the toolbar.
· Watermarks
· Folder monitoring

· Image Browser allows to perform normal viewing functions and file management tasks (rename, move, copy, delete, e-mail, favorites list, print, edit, get image information, sort).

Supports all common image formats: JPEG, GIF, animated GIF, Bitmaps (BMP, RLE and DIB), TIFF, Metafiles (WMF and EMF), Icons (ICO), PNG, PCX, TGA, PBM, PGM and PPM

Converting to Adobe PDF, PostScript PS, EPS, Wireless bitmap.

Thumbnails display with support for memory and disk caching

Images can be added to favorites for later viewing or saving as an image collection

Advanced thumbnail display, printing and exporting functionality, including the ability to create thumbnail image sheets and text file description lists

Three printing modes:

1 - Print the currently Selected Image(s).

2 - Print All Images in the current folder.

3 - Print Thubmnails for all images in the current folder.

Automatic choice of best orientation for printing

Assigning of text descriptions to images

Standard viewing features, such as Slideshow, Zoom and Shrink to fit and Stretch to fit.

Advanced viewing features, such as background loading, fast display.

Image manipulation functions including rotate, flip, crop, resize and various filters and effects.

Removing the Red Eye effect (caused by flash photography).

Color adjusting.

Color mode converting.

Effects (Negative, Bupmap, Lens, Wave, Morph, User filter).

Supports acquisition of images from Twain-compliant scanners and digital cameras.

Supports Wheel Mouses, such as Microsoft Intellimouse.

Forwarding of images via e-mail

All standard file and folder management functionality and image conversion features.

· Project manager.

Adding and removing files in project from any folders (with preview).

Opening and saving of a projects.

Sorting and moving images in the list.

Extensions filter

Allows you to create video slideshow.

Allows you to create standalone executable slide shows and screen savers.

Allows to edit rotation and transition effect for each image on the list.

Web gallery with the slideshow (using IE transitions).

Individual orientation, transition and interval for each image

· Able Photo Slide Show Description Manager.

Addition and viewing of the graphic files description.

The information is stored directly in files with expansions JPG, JPEG, JPE, TIF, TIFF, FAX, G3N, G3F, TGA, TARGA, VDA, ICB, VST, PIX, GIF, PXM, PPM, PGM, PBM.

· The panel for display of the files description.
· The number of images is shown in the upper part of the window (when the first image out of 16 is displayed, it reads 1/16).
· Slide show Auto-start.
· Start and Stop buttons.
· Slide show direction buttons.
· HotKey buttons (Front, Back, Stop, Start, Exit from full screen mode)
· Viewing selected items or all items in the current folder.
· Transition delay adjustment
· Full screen mode is available.
· Hide cursor on full screen mode.

· Sound PlayBack WAV, MID and MP3 files. There is an opportunity to change a position of a sound file in the playback list.
· Synchronization slides with audio.
· Sound recording for the playback list (voice recording or music by Mic).

· PSSP (Photo Slide Show Project) extension associated with program.
· Launching from command line (folders, files or projects).
· The command line parameter ("/splash", "/exit", "/fullscr").
· The command line parameter "/showdelay=" has been added. Default value is 3000 millisec (3 sec).
· The command line parameter "/start" has been added. Slide show start automatically.
· Program context menu in Explorer.
· Able Photo Slide Show is simple to use.


What's new

* Minor bug fixes and improvements.

+ Ability to view animated GIF files.

+ Ability to create a video slideshow.

Able Photo Slide Show 2.20

2020

+ New language: Dutch

+ New user settings: Allow only one instance of the program to run.

+ New user settings: Window State (program saves the window state and position).

Able Photo Slide Show 2.19

February, 2019

+ New feature for the "Text Watermark" command (Options | Caption tab | Watermarks).

Now program can completely show long file names (on several lines).

+ New parameter for the "Text Watermark" command: Background color.

+ New Zoom filters.

+ New parameter: Auto - Background color for "Full Screen" mode.

Able Photo Slide Show 2.18

2018

+ New parameter: Dynamic Font Size (Options | Caption tab | Text watermark).

+ Ability to save and restore the toolbar position (top, left).

Able Photo Slide Show 2.11

February, 2017

Fixed issue with EXEcutable slideshow.

Able Photo Slide Show 2.10

April, 15, 2016

Ability to automatically open the previously selected folder at program starting.

Able Photo Slide Show 2.9

April, 15, 2014

+ New parameter: Background color for "Full Screen" mode

Able Photo Slide Show 2.8

April, 24, 2013

+ New transition effects

+ Sorting by Name and by Date

+ New feature: Random without repeat

-Fixed: issue with mouse cursor in the full screen mode

Able Photo Slide Show 2.7

December, 15, 2011

+ New parameters for TEXT Watermark

+ New transition effects

+ Project manager

Able Photo Slide Show 2.6

May, 07, 2011

+ TEXT Watermark

+ IMAGE Watermark

+ Added 25 extra transitions

Able Photo Slide Show 2.5

April, 15, 2010

+ Folder monitoring with printing.

+ New parameter: Show watermark

+ Skin support

+ New command line parameter: /resume

+ Network drives access

Able Photo Slide Show 2.4

November, 30, 2008

+ Drag-and-drop files and folders from Explorer

+ New command line parameter (/monitor) for a folder monitoring.

+ Auto-Rotate by EXIF orientation tag

+ New parameters for "Folder Monitoring": Insert or Append

+ Panorama mode is improved.

+ Added 23 extra transitions

Able Photo Slide Show 2.3

June, 15, 2008

+ 'Go to Frame' command (pop-up menu)

+ 'Panorama' view effect (Panorama and Zoom tab)

+ 'Zoom' view effect (Panorama and Zoom tab)

Able Photo Slide Show 2.2

February, 5, 2008

+ Zoom Filter parameter

+ Working in dual monitor mode.

Able Photo Slide Show 2.1

February, 6, 2007

+ New 'Red Eye Removing' algorithm

+ Color Management System (CMS)

Able Photo Slide Show 2.0

December, 5, 2006

+ Panorama mode

+ Autoscrolling

+ Full Screen Preview on Browse mode

Able Photo Slide Show 1.9

September, 15, 2006

+ 'Title' property from WinXP as Caption

+ Possibility to delete the file during slide show (DEL button).

+ Multiple images per Slide

Able Photo Slide Show 1.8

May , 25, 2006

· GetRGBChannel command (copies the R, G and B channels to a separated files).
· Project Manager: bug fixed;
· Individual orientation, transition and interval for each image (Project manager)
· Gradient filling.

Able Photo Slide Show 1.7

January, 10, 2006

· Folder monitoring
· Global caption
· Zooming (popup menu or +/- buttons)
· New transition effects
· The command line parameter "/start" has been added. Slide show start automatically.
· The command line parameter "/showdelay=" has been added. Default value is 3000 millisec (3 sec).
· WebGallery with the slideshow (using IE transitions)
· Watermark

Able Photo Slide Show 1.6

December, 25, 2004

· The opportunity to change a position of a sound file in the playback list.
· Synchronization slides with audio.
· Sound recording for the playback list (voice recording or music by Mic).
· Access to the rotation controls from the pop-up menu (right click).
· Choice of the buttons size in the tool bar.
· Removing the Red Eye effect (caused by flash photography)
· Color adjusting.
· Color mode converting.
· Effects (Negative, Bupmap, Lens, Wave, Morph, User filter)
· Converting to Adobe PDF, PostScript PS, EPS, Wireless bitmap
· Web gallery (see Project Manager).

Able Photo Slide Show 1.5

October, 01, 2004

· The Up and Down buttons has been added in the Project manager.
· The Extensions filter has been added in the Project manager.
· The "Include sub-folders" check box has been added in the Project manager.
· The Rotate buttons has been added in the main window.
· The effect list editor has been added.
· The Image Browser has been added. Allows to perform normal viewing functions and file management tasks (rename, move, copy, delete, e-mail, favorites list, print, edit, get image information, sort).
· Three printing modes have been added.

1 - Print the currently Selected Image(s).

2 - Print All Images in the current folder.

3 - Print Thubmnails for all images in the current folder.

· Automatic choice of best orientation for printing has been added.
· Saving of the rotation settings for each file has been added.
· The rotation selection for each file in the Project Manager has been added.
· Operations for edit of images have been added (to rotate, flip, resize, crop).

Able Photo Slide Show 1.4

February, 15, 2004

· Multiple file selection in Project manager has been added
(you can hold SHIFT down and select a range, or hold CTRL down and select multiple photos).
· The "Sorting" button in Project manager has been added.
· The hot keys in Project manager have been added.
"Alt+A" - Add a file to the list, "Alt+R" - Remove a file from the list.
· 22 new transition effects have been added.
· The command line parameter "/splash" has been added.
Suppresses display of the splash screen during program startup.
· The command line parameter "/exit" has been added. Finishes the program after end of slide-show.
· The command line parameter "/fullscr" has been added. Running program in full screen mode.
· Creation of a slide show project as standalone executable EXE file or SCR file (screen saver) has been added.

Able Photo Slide Show 1.3

September, 7, 2003

· Project manager has been added.
· Adding and removing files in project from any folders (with preview).
· Opening and saving projects.
· New extension associated with program has been added (PSSP - Photo Slide Show Project).
· Launching from command line has been added (folders, files or projects).
· Program context menu in Explorer has been added.
· Description Manager has been added. Addition and viewing of the graphic files description.
· The information is stored directly in files with JPG, JPEG, JPE, TIF, TIFF, FAX, G3N, G3F, TGA, TARGA, VDA, ICB, VST, PIX, GIF, PXM, PPM, PGM, PBM extension.
· The panel for display of the files description has been added.
· Hundred (100) new transition effects with previewing have been added.
· Selection of background color, background image and background image mode of slide show window has been added.
· Captions in Slide Show have been added.

AblePhotoSlideShow 1.2

May, 28, 2003

· Full screen mode
· Hide cursor on full screen mode.
· Background color selection.
· Start and Stop buttons.
· HotKey buttons (Front, Back, Stop, Start, Exit from full screen mode).
· Sound PlayBack WAV, MID and MP3 (only if in system installed MP3 codec) files.
· Zooming using Mouse-Wheel

AblePhotoSlideShow 1.1

December, 15, 2002

Scaling options have been added.

AblePhotoSlideShow 1.0

December, 01, 2002

First version.


Additional languages

The program has the English interface only.

If you can help us to implement the support to another one(s) [German, French and Spanish e.g.], please drop us a line - you'll get a FREE registration! Just DON'T send us your language file prior to contacting us, as far as such version might be already under development. That's mandatory!

E-Mail to: support@graphicregion.com


How to work with the program


Quick Start

1) Viewing all digital photos or other graphic files from one folder.

2) Viewing separate files from one or several folders.

3) Addition and viewing the file description in the program.

4) Making Standalone Slide Shows.

5) Image browsing and manipulation functions including rotate, flip, crop, resize and various filters and effects.

6) Making Video Slideshow.


Viewing all images from folder

a) Open Able Photo Slide Show by clicking its icon on the Windows Start Menu or double clicking the icon on your desktop [image].

Press Open button [image] and select any folder with graphic file.

You can add or remove files from the folder if the folder has been marked as "Folder monitoring".

The list of files will be automatically updated.

Press Start button [image].

All the graphic files from this folder will be displayed as slide show.

or

b) Choose a file or a folder in Windows Explorer.

Click the right mouse button.

Choose menu item "Browse with Able Photo Slide Show".

Press Start button [image].


Viewing separate files from one or several folders

Press the "Project Manager" button [image].

Choose files on the left from a file list (under a folders tree) and press "Add" or "Add all" buttons or double clicked on the selected file.

You can set individual rotation and transition effect for each image.

Press "OK" button when finished collection of required files for viewing in the right panel.

You can save this set of files by pressing "Save" button.

Or to open the set of files saved earlier by pressing "Open" button.


Project Manager

The Project Manager allows to create the list of graphic files and photos from different folders for their viewing as a slide show.

Click the "Add" button to add the file to project. For this purpose it is possible to use drag-and-drop and double click.

Click the "Add all" button to select every image in the directory with the supported extensions.

"Remove" and "Remove all" take chosen files back out.

Click the "Save" button to write project (list of graphic files) to the file with TXT or PSSP (Photo Slide Show Project) extension.

A

Click the "Open" button to read project (list of graphic files) from the file with TXT or PSSP extension.d

You can use "Up", "Down" and "Sort" buttons for image manipulation on the list.

You can set individual rotation and transition effect for each image.

=========================================================================

Able Photo Slide Show allows you to create video slideshow.

To create video slideshow:

Choose files on the left from a file list (under a folders tree) and press "Add" or "Add all" buttons or double clicked on the selected file.

Press "Make VIDEO" button when finished collection of required files for viewing in the right panel.

In the dialog box, choose the filename and output folder for the video slideshow, resolution, frame rate and video compressor (video codec).

Click the "START" button to save the video slideshow under the chosen file name.

=========================================================================

Able Photo Slide Show allows you to create standalone executable slide shows.

To create a standalone slide show:

Choose files on the left from a file list (under a folders tree) and press "Add" or "Add all" buttons or double clicked on the selected file.

Press "Make EXE, SCR" button when finished collection of required files for viewing in the right panel.

In the dialog box, choose the filename and folder for the standalone slide show, the file type (conventional executable file or a screen saver).

Click the "Save" button to save the slide show under the chosen file name.


Browse Images

Press the "Browse" button [image] in the main window.

The program feature in the Browse dialog box:

· Supports all common image formats: JPEG, GIF, animated GIF, Bitmaps (BMP, RLE and DIB), TIFF, Metafiles (WMF and EMF), Icons (ICO), PNG, PCX, TGA, PBM, PGM and PPM
· Thumbnails display with support for memory and disk caching
· Images can be added to favorites for later viewing or saving as an image collection
· Advanced thumbnail display, printing and exporting functionality, including the ability to create thumbnail image sheets and text file description lists
· Assigning of text descriptions to images
· Standard viewing features, such as Slideshow, Zoom and Shrink to fit and Stretch to fit.
· Advanced viewing features, such as background load, fast display.
· Image manipulation functions including rotate, flip, crop, resize and various filters and effects.
· Supports acquisition of images from Twain-compliant scanners and digital cameras.
· Supports Wheel Mouses, such as Microsoft Intellimouse.
· Forwarding of images via e-mail
· All standard file and folder management functionality and image conversion features.

Toolbar

Slideshow: Starts the slideshow

File Sorting: Allows you to choose the order in which your files are displayed

Zoom in

Zoom out

Rename: Allows you to rename the selected image(s).

Move: Allows you to move the selected image(s) to a new location.

Copy: Allows you to copy the selected image(s) to a new location.

E-mail Image: Forwards the selected image(s) via E-mail

Delete: Deletes the selected image(s).

Add to Favorites: Adds selected image(s) to the current favorites list.

File Information: Displays information about the image such as file size, colour depth and dimensions.

It also displays and allows you to change the description for the file.

Print: Prints the current image.

Image Editing Functions:

· Rotate and Flip Image
· Resize Image
· Crop Image

Help: Displays this help file.

Exit: Quits Browse window


Overview

Able Photo Slide Show Browser has two modes:

· Folders mode

Folders mode is for viewing the files directly on your hard drive, CD-ROM's etc.

· Favorites mode

While browsing through your images in Folders mode you may want to tag an image so you can come back to it later. In Favorites mode you can view the images you have tagged during this session or load a favorites list from disk.

You change the mode by selecting the relevant tab to the left of the image window.


Folders mode

Folders mode enables you to browse the image files on your computer.

To go to a specific folder simply select it and the images in the folder will be displayed in the file panel.

To select what file or image types to display select Thumbnails|File Filter

You can also perform normal viewing functions and file management tasks.


Favorites mode

Favorites Mode is for viewing images that you have tagged during this Photo Slide Show session or from a Favorites list that you have loaded.

The Favorites tab contains the following items:

Save Favorites List

This will save the current favorites list to disk.

Open Favorites List

This will open the favorites list from disk.


How to View Images

Image Zooming

You can zoom in and out of an image using the Zoom In and Zoom Out buttons or left and right mouse buttons. The current zoom factor is displayed in the left panel of the status bar. Image zoom is generally performed in some steps, however if you select View | Zoom | Custom then you can enter an exact zoom factor. Note that your zoom factor is only kept for the current image and will return to the default for the next viewed image.

Image Scrolling

If the image is larger than the window then scroll bars will appear.
You can scroll the picture by:

· Using the scroll bars
· Dragging the image with the mouse


Printing Images and Thumbnails

Pressing the print button allows you to:

1 - Print the currently Selected Image(s).

2 - Print All Images in the current folder.

3 - Print Thubmnails for all images in the current folder.

Printing Images:

Able Photo Slide Show will print the currently displayed image.

Options:

· Automatically choose best orientation for printing

If you select this option then Able Photo Slide Show will ignore your Landscape or Portrait setting and automatically choose the orientation that delivers the largest image.

Image printing may take quite a while. Print time depends on:

· How large the image is. A small picture prints faster than a large one.
· The speed of your computer and printer, amount of memory, etc.
· The complexity of the image being printed, how many colors it contains, etc.
· The speed of your watch.

Printing Thumbnails:

Able Photo Slide Show will print thumbnails for all images in the current mode. The number of thumbnails printed per page and their size is determined by the following setting:

Number of thumbnails

This setting will determine how many thumbnails are placed across (horizontally along the page) and down (placed vertically down the page) the page . The higher the setting, the more thumbnails will be displayed, but the smaller they will appear.

The product of number across by number down determines how many thumbnails will appear on each page.


Renaming files

Files can be renamed by pressing the rename button or File | Rename


How to Move and Copy Files

Clicking File | Move or File | Copy will bring up a dialog box allowing you to move or copy the selected file(s) to a new folder.

You can either type in a destination folder, press browse to locate a destination folder, or click on one of the folders displayed in the history list.

Displaying of Recent Folders or Favorites

In the area below the destination folder you are presented with a list of folders to expedite folder selection. You can choose whether Photo Slide Show should display the folders you have most recently moved/copied files to or your list of favorite folders (from Folders mode).

Confirm file replace dialog


Confirm file replace


E-mailing Files

Able Photo Slide Show allows you to forward images to other people using e-mail. If you select an image (or images) and click File | E-mail Image, a blank e-mail window will be opened with the images attached so that you can easily forward them to friends and colleagues.

If you have problems using this function, please reinstall your e-mail software.


Rotating and Flipping Images

Selecting Edit | Rotate or Edit | Flip Image will display the Transform dialog.

You have three options:

· Rotate the Image:

Select the number of degrees by which the image should be rotated clockwise (any number between 1 and 359), for example if you select 90 degrees the Top of the image will become the Right of the image.

· Flip the image horizontally:

This will create a mirror copy of the original, i.e. the left of the image will be moved to the right and vice versa.

· Flip the image vertically:

This will reverse the image vertically, i.e. the top of the image will be moved to the bottom and vice versa.


Resizing Images

The resize function will alter the size of your image. Unlike zooming, which only changes the displayed size of the image, Resize will permanently alter the height and width of the image.

You can set a new image size by altering either:

· The size in pixels of the destination image
· The percentage increase over the original.

If you do not wish to maintain the aspect ratio of the image you can deselect the 'Maintain aspect ratio' option and set the new height and width of image individually.


Cropping Images

If an image has a blank or unwanted area along its edges you can trim it using the image cropping function. Cropping removes a specified number of vertical or horizontal lines from the edges of an image.

You can set your crop rectangle by selecting the image in the Crop dialog.


Addition and viewing the file description

Press the "Description Manager" button [image].

Choose a file in a file list.

Type the file description and press "Save" button.

Repeat for all the necessary files.

Close a dialogue window by pressing "Ok" button.

Press "Options" button [image].

Choose "Caption" tab.

Choose "Show caption" check box.

Choose "Description" radio button.

Press "OK" button.


Description Manager

When viewing an image, you can add a text above it.

Select file in file list, type the text you want to appear on the image and click Save button.

Note. Description will be saved in your graphic file (file will be changed, but the image remain constant).


Making Standalone Slide Shows

Press the "Project Manager" button [image].

Choose files on the left from a file list (under a folders tree) and press "Add" or "Add all" buttons or double clicked on the selected file.

You can set individual rotation and transition effect for each image.

Press "Make EXE, SCR" button when finished collection of required files for viewing in the right panel.

In the dialog box, choose the filename and folder for the standalone slide show, the file type (conventional executable file or a screen saver).

Click the "Save" button to save the slide show under the chosen file name.


Making Video Slideshow

Press the "Options" button [image].

Make the necessary settings:

· time between displaying photos (1),
· duration and type of transition (2).

Press OK.

Press the "Project Manager" button [image].

Choose files on the left from a file list (under a folders tree) and press "Add" or "Add all" buttons or double clicked on the selected file.

You can set individual rotation and transition effect for each image.

Press "Make VIDEO" button when finished collection of required files for viewing in the right panel.

In the dialog box, choose the filename and output folder for the video slideshow, resolution, frame rate and video compressor (video codec).

Click the "START" button to save the video slideshow under the chosen file name.

1. Before you launch the program, recommend to install Xvid, AVC or other modern codec.

Click "Recommendation" button. You will see links to free codec packs.

2. The more powerful your computer is, the higher resolution you could select.


Work from command line

It is possible to perform Able Photo Slide Show commands from the command line.

Command line string:

ablephotoslideshow.exe inputfilename /splash /exit /fullscr /start /resume /showdelay

inputfilename - full name to input file or folder (e.g c:\example.jpg)

/monitor Folder monitoring.

/splash Suppresses display of the splash screen during program startup.

/exit Finishes the program after end of slide-show.

/fullscr Running program in full screen mode.

/start Slide show start automatically.

/resume To resume from the most recently displayed slide.

/showdelay= Allows to set the slide-show delay. Default value is 3000 millisec (3 sec).

/thumbheight= Number of images down the page (multiple).

/thumbwidth= Number of images across the page (multiple).

Example:

ablephotoslideshow.exe c:\temp\test.jpg /splash

Viewing all graphic files in folder c:\temp\, starting with file test.jpg, without splash screen.

ablephotoslideshow.exe test.pssp

Viewing all graphic files from the project test.pssp.


Main Window

Window


Toolbar

Open

Open a folder with photos or graphic files. The list of all graphic files and photos from this folder is created.

Browse

Open the "Browse" dialog box. Allows to perform normal viewing functions and file management tasks.

Project Manager

Open the "Project Manager" dialog box. Allows to save, open and control the image list, to make VIDEO, EXE and SCR files.

Options

Open the "Options" dialog box.

Description Manager

Open the "Description Manager" dialog box

Previous

Display the previous image (it is used when automatic slide show is off).

or [image] Start/Stop

Start/Stop automatic slide show

Next

Display the next image (it is used when automatic slide show is off).

Rotate 90 CCW

Rotate the image 90 degrees counterclockwise (to the left).

Rotate 180

Rotate the image 180 degrees.

Rotate 90 CW

Rotate the image 90 degrees clockwise (to the right).

Full Screen mode

You can use the entire screen of your monitor to display images. In full-screen mode, the window borders, menu bar, status bar, and toolbar are hidden, and the window fills the screen so that only the image is visible.

Use "ESC" button for exit from Fullscreen mode.

Help

Show help contents, information about the program and How to buy?

Exit

Quit Able Photo Slide Show.


Keyboard and Mouse Shortcuts

Keyboard shortcuts | Action
Right Arrow | Display the next image in slide show
Left Arrow | Display the previous image in slide show
Down Arrow | Stop/Start automatic slide show
Space bar | Display the random image in slide show
ESC button | Exit from the program
C button | On/off panel for display of the files caption.

Mouse

Right mouse button [image] Display the popup menu/


Setting Options

Slide Show Tab

The following options are available:

Sequence

Order the presentation of images in a slide show from first to last.

Repeat

To repeat the slide show when reaching the last image of a sequence

Slide change

You can set whether every next picture will be shown automatically after the specified time or the program will wait for your mouse click.

Show delay (show the next image after ...)

Adjust the delay time for the display of images by moving the slider or typing an amount.

Program allows you to synchronize timing of a slide group with a slide playlist. Select Synchronize slides with audio. The program will calculate slide intervals automatically.

Duration

Adjust the duration of transition by moving the slider.

Effect

Specify which transition effect to use when displaying the next image in the slide show.

Use [image] button to edit the effects list.

Appearance Tab

The following options are available:

Scaling options

Reduces and enlarges images to fit the size of the viewing window.

Sound Playback ...

Opens the Sounds Playback dialog box where you can select audio files to background playback.

Background

You can specify background color, background image and background image mode of slide show window.

Background Color / Background Image ...

You can change the background color or background image (from file).

Mode

· Tiled - Fills the screen by the background image as tiled.
· Stretched - Fills the screen by stretching the background image.
· Centered - Draws the background image on the center of the screen.

Caption Tab

The following options are available:

Select the Show Caption check box to add a caption to each image.

When viewing an image, you can add a text above it. The text can include information you type in Description Manager or filename associated with the image file.

Description Manager ...

In the Description manager dialog box , type the text you want to appear on the image.

Font

Click the Font button. Select a Font, Font style, Size, and Color option.

Watermark

Date-Time format

d Displays the day as a number without a leading zero (1-31).

dd Displays the day as a number with a leading zero (01-31).

ddd Displays the day as an abbreviation (Sun-Sat).

dddd Displays the day as a full name (Sunday-Saturday).

e Displays the year in the current period/era as a number without a leading zero (Japanese, Korean and Taiwanese locales only).

ee Displays the year in the current period/era as a number with a leading zero (Japanese, Korean and Taiwanese locales only).

g Displays the period/era as an abbreviation (Japanese and Taiwanese locales only).

gg Displays the period/era as a full name. (Japanese and Taiwanese locales only).

m Displays the month as a number without a leading zero (1-12).

If the m specifier immediately follows an h or hh specifier, the minute rather than the month is displayed.

mm Displays the month as a number with a leading zero (01-12).

If the mm specifier immediately follows an h or hh specifier, the minute rather than the month is displayed.

mmm Displays the month as an abbreviation (Jan-Dec).

mmmm Displays the month as a full name (January-December).

yy Displays the year as a two-digit number (00-99).

yyyy Displays the year as a four-digit number (0000-9999).

h Displays the hour without a leading zero (0-23).

hh Displays the hour with a leading zero (00-23).

n Displays the minute without a leading zero (0-59).

nn Displays the minute with a leading zero (00-59).

s Displays the second without a leading zero (0-59).

ss Displays the second with a leading zero (00-59).

z Displays the millisecond without a leading zero (0-999).

zzz Displays the millisecond with a leading zero (000-999).

am/pm Uses the 12-hour clock for the preceding h or hh specifier, and displays 'am' for any hour before noon, and 'pm' for any hour after noon.

The am/pm specifier can use lower, upper, or mixed case, and the result is displayed accordingly.

a/p Uses the 12-hour clock for the preceding h or hh specifier, and displays 'a' for any hour before noon, and 'p' for any hour after noon.

The a/p specifier can use lower, upper, or mixed case, and the result is displayed accordingly.

'xx'/"xx" Characters enclosed in single or double quotes are displayed as-is, and do not affect formatting.


Sounds Playback

The following options are available:

Add ...

You can add audio files to the list. In the dialog box, select the WAV, MID or MP3 files that you want to add.

Delete

You can also remove a file from a list.

Play, Pause/Resume and Stop

You can preview audio files. The Media window contains a number of play control buttons.


Transition List

Transition list editor allows to add or remove transition effects.


License

License for use and distribution

Able Photo Slide Show is distributed as try-before-you-buy.

This means:

1. All rights to Able Photo Slide Show are exclusively owned by the author - GraphicRegion.com.

2. Anyone may use this software during a test period of 30 days. Following this test period of 30 days or less, if you wish to continue to use Able Photo Slide Show, you MUST register.

3. Once registered, the user is granted a non-exclusive license to use Able Graphic Manager on one computer, for any legal purpose, at a time.

We have two types of licenses: personal and business. With the Personal License ($15), you can use the program for non-commercial purposes in non-business, non commercial environment. To use the program in a corporate, government or business environment, you should purchase a Business License - $20(US).

The registered Able Photo Slide Show software may not be rented or leased, but may be permanently transferred, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

4. The Able Photo Slide Show unregistered version, may be freely distributed, with exceptions noted below, provided the distribution package is not modified.

5. To register you must complete the online registration form and pay registration fee.

6. Able Photo Slide Show IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

7. You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution. All rights not expressly granted here are reserved by GraphicRegion.com.

8. Installing and using Able Photo Slide Show signifies acceptance of these terms and conditions of the license.

9. If you do not agree with the terms of this license you must remove Able Photo Slide Show files from your storage devices and cease to use the product.

Thank you for using Able Photo Slide Show.


Registration

Able Photo Slide Show is a shareware software.

It costs $15 (personal license) or $20 (business license).

You only pay a one-time $20 or 30 charge for the software.

Benefits of registration

1. Using after the evaluation period (30 days).

2. No "DEMO" shows.

3. Free upgrades (you will get all the future versions free of charge).

4. Free support.

If you would like to register Able Photo Slide Show visit

http://www.graphicregion.com/purchase.htm


Feedback

We are always keen to receive feedback on our programs from users, particularly:

· How our product can be improved.
· What new features you'd like.
· What current features you most use.
· What current features you never use.
· Any problems you might experience.
· What you like about the product.
· What you dislike about the product.

Please e-mail us at support@graphicregion.com with "Feedback:" in the subject line.


Updates

Updates can be downloaded from our web page at:

http://www.graphicregion.com/download.htm

Subscribe to our free monthly newsletter to be notified about new program releases, update notifications, news, free add-ons, hints, contests and special discount offers regarding our programs.

We will keep your e-mail absolutely confidential - It will only be used to send you our free monthly newsletter. You can quickly and easily unsubscribe at any time by clicking a simple link in any issue of the newsletter.

http://www.graphicregion.com/subscribe.htm

We send information about updates and upgrades to all registered users via e-mail, including details such as what additional features have been added.


Contact us

 Top Previous

You can download the latest version of Able Photo Slide Show from the website:

http://www.graphicregion.com/photoslideshow.zip

Send your questions, comments and bug reports to

support@graphicregion.com


.topic 9
License and Registration
.topic 40
Text insertions used with Slide Show (with transition effects).

.topic 7
General
.topic 17

Special effects that are used when displaying an image in a slide show.

.topic 2
Commands and Procedures


Transition

Special effects that are used when displaying an image in a slide show.